<?php if (isset($title) && $title != '') { ?>

<div class="col-md-12 text-center">
	<h1 class="<?php echo WPsite_Popup::$prefix_dash; ?>title"><?php echo esc_attr($title); ?></h1>
</div>

<?php } ?>

<?php do_action('wps_pf_after_header'); ?>
<?php do_action('wps_pf_after_header_' . $val['id']); ?>

<?php if (isset($text) && $text != '') { ?>

<div class="col-md-12 text-center">
	<p class="<?php echo WPsite_Popup::$prefix_dash; ?>text"><?php echo do_shortcode(html_entity_decode($text)); ?></p>
</div>

<?php } ?>

<div class="col-xs-12 col-sm-6">
	<a id="<?php echo WPsite_Popup::$prefix_dash; ?>yes" class="col-xs-12 btn btn-<?php echo $style['button_shape']; ?> <?php echo WPsite_Popup::$prefix_dash; ?>link-button" role="button" href="<?php echo esc_url($template['args']['yes_link_url']); ?>" target="<?php echo $template['args']['yes_link_target']; ?>" <?php echo $template['args']['yes_link_rel'] ? 'rel="nofollow"' : ''; ?>>
		<span class="<?php echo WPsite_Popup::$prefix_dash; ?>yes-text"><?php $template['args']['yes_text'] != '' ? _e($template['args']['yes_text'], WPsite_Popup::$text_domain) : _e('YES', WPsite_Popup::$text_domain); ?></span><span class="<?php echo WPsite_Popup::$prefix_dash; ?>yes-sub-text"><?php $template['args']['yes_sub_text'] != '' ? _e($template['args']['yes_sub_text'], WPsite_Popup::$text_domain) : ''; ?></span>
	</a>
</div>

<div class="col-xs-12 col-sm-6">
	<a id="<?php echo WPsite_Popup::$prefix_dash; ?>no" class="col-xs-12 btn btn-<?php echo $style['button_shape']; ?> <?php echo WPsite_Popup::$prefix_dash; ?>link-button" role="button" href="<?php echo esc_url($template['args']['no_link_url']); ?>" target="<?php echo $template['args']['no_link_target']; ?>" <?php echo $template['args']['no_link_rel'] ? 'rel="nofollow"' : ''; ?>>
		<span class="<?php echo WPsite_Popup::$prefix_dash; ?>no-text"><?php $template['args']['no_text'] != '' ? _e($template['args']['no_text'], WPsite_Popup::$text_domain) : _e('YES', WPsite_Popup::$text_domain); ?></span><span class="<?php echo WPsite_Popup::$prefix_dash; ?>no-sub-text"><?php $template['args']['no_sub_text'] != '' ? _e($template['args']['no_sub_text'], WPsite_Popup::$text_domain) : ''; ?></span>
	</a>
</div>

